Hi Bas,

I marked the package for accept, but you should tell upstream that they 
should update their file headers with the correct LGPL2.1+ template.

Thanks!
 Thorsten



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to